{
  "name": "code-verifier",
  "version": "1.0.0",
  "description": "BackEnd node + Express + TS + Swagger",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "build": "tsc --project tsconfig.json ",
    "start": "node dist/index.js",
    "dev": "concurrently \"npx tsc --watch \"  \"nodemon -q dist/index.js\"",
    "serve:coverage": "npm run test && cd coverage/lcov-report && npx serve"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/atm1996.ast/node-code-verifier.git"
  },
  "keywords": [
    "node",
    "express",
    "typescript",
    "swagger",
    "mongoose"
  ],
  "author": "Andres Toledo",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/atm1996.ast/node-code-verifier/issues"
  },
  "homepage": "https://gitlab.com/atm1996.ast/node-code-verifier#readme",
  "dependencies": {
    "dotenv": "^16.0.3",
    "express": "^4.18.2"
  },
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/jest": "^29.5.0",
    "@types/node": "^18.15.11",
    "@typescript-eslint/eslint-plugin": "^5.58.0",
    "concurrently": "^8.0.1",
    "eslint": "^8.38.0",
    "eslint-config-standard-with-typescript": "^34.0.1",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-n": "^15.7.0",
    "eslint-plugin-promise": "^6.1.1",
    "jest": "^29.5.0",
    "nodemon": "^2.0.22",
    "serve": "^14.2.0",
    "supertest": "^6.3.3",
    "ts-jest": "^29.1.0",
    "ts-node": "^10.9.1",
    "typescript": "^5.0.4",
    "webpack": "^5.78.0",
    "webpack-cli": "^5.0.1",
    "webpack-node-externals": "^3.0.0",
    "webpack-shell-plugin": "^0.5.0"
  }
}
